Name: alt-docs-faq
Version: 1.0
Release: alt3
Group: Books/Faqs

Source0: %name.tar.bz2

License: FDL
BuildArch: noarch
Url: http://docs.altlinux.ru

PreReq: alternatives >= 0.0.6
Summary: ALT Linux FAQ
Summary(ru_RU.KOI8-R):     ALT Linux

# Automatically added by buildreq on Sat May 08 2004
BuildRequires: libalternatives-devel

%description
ALT Linux FAQ. Search here for an answer to your quoestion or solution
to your problem prior to writing to mailing lists. Many user questions
are typical and ALT Linux FAQ list contains answers for that questions 
from advanced users and developers. Please pay attention that 
some solutions may be appliable only to speciefic versions of ALT Linux 
products. 

%description -l ru_RU.KOI8-R
        ALT Linux. 
       ,   
   .    , 
  ALT Linux FAQ       
    .  ,   
         
  ALT Linux. 

%prep
%setup -q -n %name-%version


%install
%__mkdir_p %buildroot%_altdir
%__mkdir_p %buildroot%_docdir/{%name-%version,alt-docs}
%__cp -r %_builddir/%name-%version/* %buildroot%_docdir/%name-%version/

%__cat <<__EOF__ >%buildroot%_altdir/%name-faq.xml      
<group name="candidate">
        <option name="link">%_docdir/alt-docs/faq.html</option>
        <option name="real">%_docdir/%name-%version/faq.html</option>
        <option name="weight" type="number">50</option>
	</group>
__EOF__
			
%post
%register_alternatives %name-faq.xml 

%preun
%unregister_alternatives %name-faq.xml      

%files
%_altdir/%name-faq.xml 
%_docdir/%name-%version
%_docdir/alt-docs


%changelog
* Wed Sep 01 2004 Kirill Maslinsky <kirill@altlinux.ru> 1.0-alt3
- added redirect file (faq.html)

* Mon Aug 30 2004 Kirill Maslinsky <kirill@altlinux.ru> 1.0-alt2
- alternative refrenced nonexistent file (faq.html instead of index.html) -- 
corrected

* Fri Jun 25 2004 Kirill Maslinsky <kirill@altlinux.ru> 1.0-alt1
- initial release

